Subject: Unidentified subject!

From: [email-masked]
Date: Thu, 15 Aug 1996 10:07:02 -0400

hey ...
     
     I would like to mount a filesystem from my crummy IBM RS6000 R20 onto 
     my massive 486-66 w 8 mb of ram.

     THE QUESTION - How big can a Debian ( and/or slakware) filesystem be??
     
                  - AND is that size limitation consistent with nfs mount   
                    points?
     ALSO:
     
                  - are there any nfs howtos that would be helpful to pick  
                    through?
     
                  - Where can I find docs about security tips for/with NFS?

     As a point of reference...
     
        AIX 3.2.5 can mount a file system of _ONLY_ 2 gig !!!
     
        AIX 4.1.4 can mount filesystems of 64 gig.
     
        AIX 4.2 - rumor has it 4.2 will work with 128 gig filesystems.

     
     mucho Thanxo in advance ...

---

From: Lars Wirzenius <[email-masked]>
Date: Fri, 16 Aug 1996 02:11:11 +0300

>      THE QUESTION - How big can a Debian ( and/or slakware) filesystem be??

The ext2 filesystem can be at least 2 terabytes, with files up to at least 2 
gigabytes. Other filesystems Linux support have lower limits.

>                   - AND is that size limitation consistent with nfs mount   

Don't know, sorry.

>                   - are there any nfs howtos that would be helpful to pick  

There is the NET-2-HOWTO, but don't forget the Network Administrators' Guide.
I think O'Reilly & Associates has a book on NFS, which is probably good
(ORA books tend to be better than average, even if not great).

>         AIX 3.2.5 can mount a file system of _ONLY_ 2 gig !!!

Hah! Linux 0.01 can only mount a filesystem of 64 megabytes!

-- 
Rural sizes win <[email-masked]> <http://www.iki.fi/liw/>
Please don't Cc: me when replying to my message on a mailing list.